ul.handles{text-align: center;}
ul.handles li:first-child{margin-left: 0;}
ul.handles li:first-child a{}
ul.handles li:last-child a{}
ul.handles li{display: inline-block; margin-left: -4px !important; border-right: 1px solid #dadada;}
ul.handles li:last-child{border-right: 0;}
ul.handles li a{display: block; padding: 5px 15px; background: #eeeeee; color: #222222; text-decoration: none;}
ul.handles li.current-menu-item a, ul.handles li.current-page-ancestor a, ul.handles li a:hover
    {background: #232264; color: #ffffff; border-bottom: none; outline: none !important; text-decoration: none;}

.requests-admin h2{font-weight: bold !important; padding: 10px 0 !important;}
.requests-admin h4{margin-bottom: 0; float: left;}
.requests-admin h3{font-size: 14px; margin-bottom: 7px;}
.requests-admin td{border-bottom: 1px solid #eeeeee;}
.section_heading{width: 100%; float: left; box-sizing: border-box;}
.section_heading h2{color: #ffffff; line-height: 16px !important; padding-left: 10px !important; background: #0085ba !important;}
.remove:hover{cursor: pointer;}
.exp-name{width: 80%;}
.custom-textarea{width: 100%; height: 150px; padding: 15px;}
.custom-textarea2{width: 100%; height: 250px; padding: 15px;}
.notoppadding{padding-top: 0 !important;}

#gallery-metabox-list li {
  float: left;
  width: 150px;
  text-align: center;
  margin: 10px 10px 10px 0;
  cursor: move;
}

.hide{display: none !important;}
.img-100{overflow: hidden;}
.agent-photo img{width: 70px;}
#adv-settings h1{font-size: 14px !important; font-weight: 400 !important; display: inline-block !important;}
.column-coauthors{display: none;}

.user-role-subscriber .user-admin-color-wrap{display: none;}
.user-role-subscriber #wp-admin-bar-wp-logo{display: none;}
.user-role-subscriber .menu-icon-dashboard{display: none;}
.user-role-subscriber .update-nag{display: none;}
.user-role-subscriber #wpfooter{display: none;}
.user-role-subscriber #contextual-help-link{display: none;}
.user-role-subscriber #contextual-help-link-wrap{display: none;}

a.jpg, a.png, a.bmp, a.gif{background: url('../img/image.png') center left no-repeat; padding: 10px 0 10px 30px; font-size: 16px; text-decoration: none;  }
a.pdf, a.docx, a.doc, a.xlsx, a.xls, a.zip, a.jpg, a.png, a.bmp, a.gif{
    display: block;
}
a.pdf{background: url('../img/pdf.png') 0 8px no-repeat; padding: 10px 0 10px 30px; font-size: 16px; text-decoration: none;  }
a.docx{background: url('../img/word.png') center left no-repeat; padding: 10px 0 10px 30px; font-size: 16px; text-decoration: none;  }
a.doc{background: url('../img/word.png') center left no-repeat; padding: 10px 0 10px 30px; font-size: 16px; text-decoration: none;  }
a.pptx{background: url('../img/pptx.png') center left no-repeat; padding: 10px 0 10px 30px; font-size: 16px; text-decoration: none;  }
a.xlsx{background: url('../img/excel.png') center left no-repeat; padding: 10px 0 10px 30px; font-size: 16px; text-decoration: none;  }
a.zip{background: url('../img/zip.png') center left no-repeat; padding: 10px 0 10px 30px; font-size: 16px; text-decoration: none;  }


#login{width: 420px;}
@media (max-width: 420px){
    #login{width: 100%;}
}
#login .input{box-shadow: none; }
#login span{display: block; font-weight: normal; text-align: center;}
body.login div#login h1 a {
    background-image: url('../img/logo.png');
    width: 377px; height: 60px; background-size: 100%;}
.button-primary{background: #00a69c !important; border: 1px solid #028477 !important; text-shadow: none !important; box-shadow: none !important;}
.button-primary:hover{background: #2a3769 !important; border: 1px solid #245586 !important;}
.login #login_error, .login .message{border-left: 4px solid #00a69c;}
ul#adminmenu li a.wp-has-current-submenu{background: #00a69c !important;}
ul#adminmenu li a:hover, ul#adminmenu li.opensub > a{color: #ffffff !important;}
#adminmenu li a:focus div.wp-menu-image:before, #adminmenu li.opensub div.wp-menu-image:before, #adminmenu li:hover div.wp-menu-image:before{color: #ffffff !important;}
.wp-submenu > li > a{color: #aeaeae !important;}
.wp-submenu li a:hover{color: #ffffff !important;}
.form-table input, .form-table select{box-shadow: none !important; padding: 8px;}
.form-table select{height: 43px !important;}

p.message{margin-top: -32px; position: relative; z-index: 99;}

.order-status h1.confirmed{background: url(../img/green-check.png) 0 11px no-repeat; padding-left: 25px;}
.order-status h1.pending{background: url(../img/red-i.png) 0 11px no-repeat; padding-left: 25px;}